<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" android:background="@color/WhiteSmoke" android:paddingLeft="@dimen/aaa_unit_one" android:paddingRight="@dimen/aaa_unit_one" android:layout_width="match_parent" android:layout_height="match_parent">
    <TextView android:textColor="@color/aaa_blue_text_over_white_edittext" android:gravity="center_vertical" android:id="@+id/textView1" android:layout_width="wrap_content" android:layout_height="@dimen/aaa_dialog_textfield_height" android:layout_marginTop="@dimen/aaa_unit_half" android:layout_marginRight="2dp" android:text="@string/subject" android:layout_alignParentLeft="true" android:layout_alignParentTop="true"/>
    <TextView android:textColor="@color/aaa_blue_text_over_white_edittext" android:gravity="center_vertical" android:id="@+id/mail_subject" android:background="@drawable/blue_border" android:paddingLeft="@dimen/aaa_unit_mini" android:layout_width="match_parent" android:layout_height="@dimen/aaa_dialog_textfield_height" android:layout_marginTop="@dimen/aaa_unit_half" android:layout_toRightOf="@+id/textView1" android:layout_alignParentRight="true"/>
    <LinearLayout android:id="@+id/linearLayout3" android:background="@drawable/blue_border" android:padding="1dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/aaa_unit_half" android:layout_below="@+id/textView1">
        <Button android:enabled="false" android:textSize="@dimen/aaa_text_mini" android:textColor="@color/White" android:id="@+id/button1" android:background="@color/aaa_blue_button_background" android:layout_width="0dp" android:layout_height="wrap_content" android:text="@string/body" android:layout_weight="1"/>
        <View android:background="@color/aaa_blue_button_background" android:layout_width="1dp" android:layout_height="match_parent"/>
        <Button android:textSize="@dimen/aaa_text_mini" android:textColor="@color/aaa_blue_text_over_white_button" android:id="@+id/button2" android:background="@color/White" android:layout_width="0dp" android:layout_height="wrap_content" android:text="@string/attachments" android:layout_weight="1"/>
        <View android:background="@color/aaa_blue_button_background" android:layout_width="1dp" android:layout_height="match_parent"/>
        <Button android:textSize="@dimen/aaa_text_mini" android:textColor="@color/aaa_blue_text_over_white_button" android:id="@+id/button3" android:background="@color/White" android:layout_width="0dp" android:layout_height="wrap_content" android:text="@string/recipients" android:layout_weight="1"/>
    </LinearLayout>
    <ViewAnimator android:id="@+id/viewAnimator1" android:layout_width="match_parent" android:layout_height="match_parent" android:layout_below="@+id/linearLayout3">
        <ScrollView android:layout_width="match_parent" android:layout_height="match_parent">
            <TextView android:textColor="@color/Black" android:id="@+id/mail_body" android:layout_width="match_parent" android:layout_height="wrap_content"/>
        </ScrollView>
        <ListView android:id="@+id/attachments" android:layout_width="match_parent" android:layout_height="match_parent"/>
        <ListView android:id="@+id/mail_to" android:layout_width="match_parent" android:layout_height="match_parent"/>
    </ViewAnimator>
</RelativeLayout>
